.easy_carousel_item .item img{
  position: relative;
  height: 140px;
}
.easyCarousel_overlay{
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 140px;
}
.easyCarousel_overlay h2{
	display:none;
}
.show_title h2{
	display: block;
}
.easy_video_carousel iframe{
	height:500px;
}
.easy_video_carousel.fade:not(.show) {
    opacity: 1!important;
}

.easy_video_carousel{
  height: 500px;
  background-repeat: no-repeat;
  text-align: center;
  padding-top: 20%;
}
.easy_video_carousel a button{
  cursor: pointer;
  width: 70px;
  height: 70px;
  border-radius: 100%;
  border: none;
  background-color: #2b9acc;
  color:#fff;
}
.fade_video {
  opacity: 1!important;
  -webkit-animation-name: fade_video;
  -webkit-animation-duration: 2.5s;
  animation-name: fade_video;
  animation-duration: 2.5s;
}

@-webkit-keyframes fade_video {
  from {opacity: .5}
  to {opacity: 1}
}

@keyframes fade_video {
  from {opacity: .5}
  to {opacity: 1}
}